<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>False</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <开出_0>
      <杀定位号>01</杀定位号>
    </开出_0>
    <开出_1>
      <杀定位号>12</杀定位号>
    </开出_1>
    <开出_2>
      <杀定位号>23</杀定位号>
    </开出_2>
    <开出_3>
      <杀定位号>34</杀定位号>
    </开出_3>
    <开出_4>
      <杀定位号>45</杀定位号>
    </开出_4>
    <开出_5>
      <杀定位号>56</杀定位号>
    </开出_5>
    <开出_6>
      <杀定位号>67</杀定位号>
    </开出_6>
    <开出_7>
      <杀定位号>78</杀定位号>
    </开出_7>
    <开出_8>
      <杀定位号>89</杀定位号>
    </开出_8>
    <开出_9>
      <杀定位号>90</杀定位号>
    </开出_9>
    <挂时追期>0</挂时追期>
    <挂转对码>0</挂转对码>
    <转为组选>False</转为组选>
  </脚本参数>
</配置>